/*////////////////////////////////////////////////////////////////////// slider*/
.slider{margin:0 0 50px 0;}
.slider img{width:100%;height: 450px;object-fit: cover;}
.caption-slider{width: 65%;height:100%;padding: 0 0 0 50px;position:absolute;left:0;bottom:0;display:flex;flex-direction:column;justify-content:center;align-items:start;}
.caption-slider h1, .caption-slider h2{font-family: 'Lato-Regular';color: #000;font-size: 52px;line-height: 60px;margin: 0 0 25px 0;}
.caption-slider strong{font-family: 'Lato-Black';font-weight:normal;}
.caption-slider h3{font-family: 'Lato-Regular';color: #0267e6;font-size: 25px;line-height: 25px;margin: 0 0 20px 0;}
.caption-slider img{width: auto !important;height: 65px !important;border-radius: 6px;}
.caption-slider a{margin: 0 20px 0 0;}

.slider .swiper{border-radius: 10px;}


/*/////////////////////////////////////////////////////////////////////// home-page*/

/*app-coming*/
.app-coming{ margin:0 0 50px 0}
.app-coming ul{background: #f5f5f5;border-radius:10px;padding: 30px;display: flex;align-items: center;justify-content: space-between;}
.app-coming ul li{display: flex;flex-direction: column;font-size: 25px;font-family: 'Lato-Bold';font-style: italic;}
.app-coming ul li:last-child{ border:0}
.app-coming ul li small{margin: 15px 0 0 0;font-family: 'Lato-Regular';font-size: 18px;font-style: normal;}
.app-coming ul li.btn-app-coming{flex-direction: row;border-right: 2px solid #000;border-left: 2px solid #000;padding: 0 60px;margin: 0 60px;}
.app-coming ul li a{border-radius: 50px;width: 100px;height: 100px;background: #000;display: flex;align-items: center;justify-content: center;margin: 0 10px;}
.app-coming ul li a i{font-size: 60px;color: #fff;margin: 0;}

/*how-work*/
.how-work {margin:0 0 25px 0;}
.how-work h3{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;background: linear-gradient(45deg, #0de9fe, #0267e6, #fb7fff) !important;color: #fff !important;font-size: 24px;border-radius: 10px 10px 0 0;margin: 0;padding: 12px 20px;}
.how-work iframe {height: 300px;margin:0 0 25px 0;border-radius: 0 0 10px 10px;}


/*about-fp*/
.about-fp{margin: 0 0 40px 0;}
.about-fp img{width:100%;height: 385px;object-fit: cover;border-radius:10px}

/*service-categories*/
.service-categories{margin:0 0 30px 0;}
.service-categories h2{margin: 0 0 15px 0;}
.service-categories p{margin: 0 0 25px 0;text-align: center;}

/*item-category*/
.item-category{border: 1px solid #dcdcdc;margin: 0 0 25px 0;border-radius: 10px;}
.item-category:hover{border-color:#0267e6;}
.item-category .imgeffect{border-radius:0;}
.item-category .imgeffect img{border-radius:0;height: 225px;}
.item-category h3{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;background: linear-gradient(45deg, #0de9fe, #0267e6, #fb7fff) !important;color: #fff !important;font-size: 22px;border-radius: 10px 10px 0 0;margin:0;padding:12px 20px;}
.item-category p{text-align:left;margin: 0 0 15px 0;}

.item-category .btn-default{color: #0267e6;}
.item-category .btn-default:hover{color: #000;}
.item-category .btn-groups {justify-content: space-between;}
.item-category .btn {padding: 8px 12px !important;}
.item-category .btn-whatsapp {background: #25D366 !important;color: #fff !important;}
.item-category .btn-whatsapp:hover{background: #000 !important;}
.item-category .lg-btn-groups .btn{width:47%!important;}
.info-item-category{padding: 20px;}

/*area-coverage*/
.area-coverage{margin:0 0 50px 0 }
.area-coverage p {font-size: 25px;color: #fff;margin: 0 0 30px 0;text-align: center;}
.area-coverage ul{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;gap: 20px;}
.area-coverage ul li{display: flex;align-items: center;justify-content: start;background: #fff;border-radius: 10px;overflow: hidden;width: 32%;padding: 0 15px 0 0;font-size: 20px;}
.area-coverage ul li span{font-family: 'Lato-Bold';font-size:25px;padding:20px 15px;margin: 0 15px 0 0;color: #fff;background: linear-gradient(45deg, #0de9fe, #0267e6, #fb7fff);}
.content-area-coverage {background: #000;padding:35px 30px;border-radius: 10px;}


/*join-partner*/
.join-partner{ margin:0 0 50px 0}
.join-partner img{width: 38%;height: 250px;object-fit: cover;}
.join-partner ul {display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;gap: 15px;margin: 0 0 35px 0;}
.join-partner ul li {font-size: 18px;position:relative;width: 48%;padding: 0 0 0 20px;}
.join-partner ul li:before {font-family: 'Font Awesome 7 Free';font-weight: normal;content: '\f111';font-weight: bold;font-size: 10px;color: #222;position: absolute;left: 0;top: 0px;}
.join-partner .btn-groups{justify-content: space-between;}
.btn-join {padding: 12px 25px;border-radius: 100px;border: 1px solid #dcdcdc;color: #000;font-size: 18px;}
.btn-join i{color:#e90aeb;font-size: 18px;margin: 0 5px 0 0;}
.btn-join strong{ color:#e90aeb;}
.btn-join span{ color:#25D366}
.btn-join:hover {background: #eaeaea;}
.join-partner .btn-primary{font-size: 25px !important;font-style: italic;border-radius: 50px !important;padding: 10px 40px !important;}

.flex-join-partner{display:flex;align-items: center;justify-content: space-between;border:1px solid #dcdcdc;border-radius: 10px;overflow: hidden;}
.info-join-partner{padding: 25px 25px 25px 0;width: 59%;}


/*whyus*/
.whyus {margin:0 0 50px 0;}
.whyus ul {background: #242321;border-radius: 10px;padding: 45px 30px 40px 30px;display: flex;align-items: start;justify-content: start;flex-wrap: wrap;}
.whyus ul li{width: 50%;height: 170px;padding: 0 35px 0 0;border-bottom: 2px solid #333;border-right: 2px solid #333;}
.whyus ul li:nth-child(2), .whyus ul li:nth-child(4){ border-right:0;padding: 0 0 0 35px;}
.whyus ul li:nth-child(3), .whyus ul li:nth-child(4){ border-bottom:0; padding-top:35px;}
.whyus h3 {font-size: 20px;color:#fff;}
.whyus p {font-size: 14px;color: #fff;padding: 0 0 0 65px;}
.whyus i {font-size: 20px;color: #fff;background: linear-gradient(45deg, #0de9fe, #0267e6, #fb7fff) !important;width: 40px;height: 40px;display: inline-flex;align-items: center;justify-content: center;border-radius: 5px;margin: 0 20px 0 0;}


/*testimonial-fp*/
.testimonial-fp {margin:0 0 45px 0}
.testimonial-fp h2{margin: 0 0 15px 0;}
.testimonial-fp p{margin: 0 0 25px 0;}
.testimonial-fp .swiper{border-radius: 10px;}

/*item-testimonial*/
.item-testimonial{background: #f5f5f5;padding: 25px;margin: 0 0 25px 0;border-radius: 10px;height: 225px;overflow: hidden;}
.name-item-testimonial {  display: flex;  align-items: center;  gap: 12px;}
.item-testimonial img {width: 45px !important;height: 45px !important;border-radius: 50%;}
.item-testimonial h4 {margin: 0;font-size: 22px;line-height:25px;color: #eb87f5;display: flex;flex-direction: column;}
.item-testimonial h4 small {font-size: 16px;color: #252525;}
.item-testimonial p {color: #252525;margin: 15px 0 0 0;text-align:left;}
.item-testimonial i {font-size: 45px;color: #eb87f5;}

.testimonial-fp .swiper-horizontal>.swiper-pagination-bullets, .testimonial-fp .swiper-pagination-bullets.swiper-pagination-horizontal, .testimonial-fp .swiper-pagination-custom, .swiper-pagination-fraction {bottom:0;}
.testimonial-fp .item-testimonial{margin: 0 0 45px 0;}



/*download-app*/
.download-app{padding: 20px;border-radius: 10px;background: linear-gradient(45deg, #0de9fe, #0267e6, #fb7fff) !important;}
.box-download-app{background: #fff;border-radius: 10px;padding: 30px;text-align: center;overflow: hidden;}

.screenshot-download-app {position: relative;height: 100%;}
.screenshot-download-app img {height: 280px;position: absolute;left: 0;bottom: -31px;box-shadow: 0 9px 15px #000;border-radius: 30px 30px 0 0;}
.mobile-screenshot-app{display:none;}

.btn-download-app{display: flex;align-items: center;justify-content: center;flex-direction: column;margin: 0 0 0 15px;}
.btn-download-app h2{font-size: 30px;}
.btn-download-app h2 span{color: #e901eb;display: block;}
.btn-download-app a{display: block;margin: 12px 0 0 0;}
.btn-download-app a img{width: 215px;}
.qr-download-app{}
.qr-download-app ul{display: flex;align-items: center;justify-content: end;gap: 20px;}
.qr-download-app ul li{background: #000;padding: 15px;border-radius: 10px;}
.qr-download-app h3{color: #fff;font-size: 20px;}
.qr-download-app img{width: 180px;}


/**/
/*download-app*/
.home-page .download-app{margin:0 0 50px 0;}


/*help-center*/
.help-center{margin:0 0 50px 0;background: #f5f5f5;padding: 30px;border-radius: 10px;}
.help-center h2{margin: 0 0 15px 0;}
.help-center p{text-align: center;margin: 0 0 40px 0;}
.help-center ul {display: flex;align-items: start;justify-content: space-between;gap: 50px;}
.help-center ul li{width: 30%;height:170px;padding: 0 50px 0 0;border-right: 1px solid #ddd;}
.help-center ul li:last-child{ border:0;padding: 0;}
.help-center ul li a {color: #000;text-decoration: none;font-size: 18px;}
.help-center ul li i{font-size: 30px;background: linear-gradient(45deg, #00c6ff, #0072ff, #ff00cc);-webkit-background-clip: text;-webkit-text-fill-color: transparent;margin: 0 0 12px 0;}
.help-center ul li h3 {font-size: 22px;margin: 0 0 10px 0;display: flex;flex-direction: column;}
.help-center ul li p {color: #444;text-align: left;margin: 0 0 15px 0;}


/*contacts*/
.contacts{ margin:0 0 45px 0;}
.contacts h2{ margin:0 0 15px 0;}
.contacts .sh-contacts{margin: 0 0 25px 0;text-align: center;}
.contacts ul {margin: 0 25px 0 0;}
.contacts ul li{margin: 0 0 25px 0;}
.contacts ul li a {display: flex;align-items: center;justify-content: space-between;background: #f5f5f5;padding:20px 25px 20px 20px;border-radius: 10px;}
.contacts ul li div{display: flex;align-items: center;justify-content: start;}
.contacts ul li div i{margin: 0 15px 0 0;background: #fff;border-radius: 50px;width: 50px;height: 50px;display: flex;align-items: center;justify-content: center;font-size: 21px;}
.contacts ul li h4{margin: 0;display: flex;flex-direction: column;font-size: 18px;}
.contacts ul li h4 small{font-size: 17px;font-family: 'Lato-Regular';margin: 0 0 7px 0;}
.contacts ul li i.fa-arrow-right{font-size: 12px;}





/*/////////////////////////////////////////////////////////////////////// service-page*/

/**/
.service-page .primary-content {margin: 0 0 40px 0;padding: 0 0 35px 0;border-bottom: 1px solid #ccc;}

/*sub-categories*/
.sub-categories{margin:0 0 50px 0;}


/*book-service*/
.book-service {  margin: 0 0 50px 0;}
.book-service .flex-wraper {  background: #f3f3f3;  border-radius: 15px;  padding: 40px;}

.enquiry-book-service{ width:50%;}
.book-service input[type="text"],.book-service input[type="email"],.book-service input[type="number"],.book-service input[type="tel"],.book-service input[type="date"],.book-service textarea,.book-service select{background: #fff !important;margin: 0 0 15px 0 !important;padding: 15px 20px 15px 25px!important;font-size:18px!important;border-radius: 50px;}
.book-service textarea{border-radius: 20px!important;}

/**/
.contact-book-service {width: 35%;margin: 0 0 20px 0;}
.contact-book-service h3 {margin: 0 0 25px 0;font-size: 30px;}
.contact-book-service a {display: flex;align-items: center;justify-content: start;}
.contact-book-service i {width: 70px;height: 70px;background: #25D366;border-radius: 10px;display: flex;align-items: center;justify-content: center;font-size: 45px;color: #fff;margin: 0 15px 0 0;}
.contact-book-service h4 {margin:0;font-size: 25px;display: flex;flex-direction: column;}
.contact-book-service h4 small {font-size: 25px;font-family: 'Lato-Regular';margin: 0 0 5px 0;}
.contact-book-service a:hover h4{ color:#25D366;}


/*download-app*/
.service-page .download-app {margin: 0;}





/*/////////////////////////////////////////////////////////////////////// service-detail-page */


.service-detail-page{}

.service-detail-page .primary-content {margin: 0 0 40px 0;padding: 0 0 50px 0;border-bottom: 1px solid #ccc;}


/*download-app*/
.service-detail-page .download-app{margin: 0;}

/*stats-service*/
.stats-service{}
.stats-service ul{margin: 35px 0 0 0;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;gap: 17px;}
.stats-service ul li{border-radius: 6px;padding: 20px 15px;margin: 0;width: 32%;display: flex;align-items: center;justify-content: center;font-size: 21px;color: #000;background: #dcdcdc;}
.stats-service ul li:before{ display:none;}

/*popular-service*/
.popular-service{margin: 0 0 50px 0;}

.popular-service .item-category p {margin: 0 0 8px 0;line-height: 21px;}
.popular-service .item-category .btn-groups {margin: 15px 0 0 0;}

/*/////////////////////////////////////////////////////////////////////// contact-page */

.contact-page .contacts h2 {    margin: 0 0 21px 0;}
.map-contact iframe{ border-radius:10px;}


/*/////////////////////////////////////////////////////////////////////// about-page */

.about-page img{ width:100%; border-radius:10px;object-fit:cover}

.about-page .primary-content {margin: 0 0 35px 0;}
.about-page .primary-content img{height: 360px;margin: 10px 0 0 0;}

.about-page .whyus ul li {height: 155px;}

.why-qkly h3{margin-top: 20px;}
.why-qkly img{height: 300px;position: sticky;top: 50px;}

/*/////////////////////////////////////////////////////////////////////// register-now */

.page-id-60 .wp-block-columns, .page-id-25 .wp-block-columns, .page-id-41 .wp-block-columns, .page-id-39 .wp-block-columns {margin-bottom: 0 !important;}


/*/////////////////////////////////////////////////////////////////////// help-center-page */

.help-center-page .help-center{margin: 0;padding: 0;background: none;}



/*/////////////////////////////////////////////////////////////////////// how-work-page */

.how-work-page .how-work{margin: 0;}



/*/////////////////////////////////////////////////////////////////////// download-app-page */

.download-app-page .download-app{margin: 0;}














@media only screen and (max-width:960px){

	
/*////////////////////////////////////////////////////////////////////// slider*/
.slider{margin:0 0 30px 0;}
.slider img{height: 315px;}
.caption-slider{width: 90%;height:100%;padding: 0 0 0 20px;}
.caption-slider h1, .caption-slider h2{font-size: 30px;line-height: 35px;margin: 0 0 20px 0;}
.caption-slider h3{font-size: 22px;line-height: 25px;margin: 0 0 14px 0;}
.caption-slider img{width: auto !important;height: 45px !important;}
.caption-slider a{margin: 0 20px 0 0;}

	
/*/////////////////////////////////////////////////////////////////////// home-page*/

/*app-coming*/
.app-coming{margin: 0 0 30px 0;}
.app-coming ul{padding: 15px;align-items: start;justify-content: start;flex-direction: column;}
.app-coming ul li{flex-direction: column;font-size: 22px;width: 100%;}
.app-coming ul li small{margin: 10px 0 0 0;font-size: 18px;}
.app-coming ul li.btn-app-coming{flex-direction: row;border-right: 0;border-left: 0;border-top: 1px solid #555;border-bottom: 1px solid #555;padding: 15px 0;margin: 15px 0;}
.app-coming ul li a{width: 75px;height: 75px;margin: 0 20px 0 0;}
.app-coming ul li a i{font-size: 45px;margin: 0;}
	
	
/*how-work*/
.how-work {margin: 0 0 10px 0;}
.how-work h3{font-size: 22px;margin: 0;padding: 12px 20px;}
.how-work iframe {height: 250px;margin: 0 0 15px 0;}

	
/*about-fp*/
.about-fp{margin: 0 0 35px 0;}
.about-fp img{height: auto;margin: 10px 0 0 0;}

	
/*service-categories*/
.service-categories{margin: 0 0 20px 0;}

/*item-category*/
.item-category{margin: 0 0 15px 0;}
.info-item-category{padding: 15px;}	
.item-category .btn-default {font-size: 18px;}
	
	
/*area-coverage*/
.area-coverage{margin: 0 0 30px 0;}
.area-coverage p {font-size: 21px;margin: 0 0 20px 0;}
.area-coverage ul{gap: 10px;display: flex;align-items: start;justify-content: start;flex-wrap: nowrap;white-space: nowrap;overflow: auto;-ms-overflow-style: none;scrollbar-width: none;}
.area-coverage ul li{padding: 0 15px 0 0;margin: 0;font-size: 18px;overflow: visible;width: auto;}
.area-coverage ul li span{font-size: 20px;padding: 12px;margin: 0 12px 0 0;border-radius: 9px 0 0 9px;}
.content-area-coverage {padding: 20px 20px 25px 20px;}


/*join-partner*/
.join-partner{margin: 0 0 30px 0;}
.join-partner img{width: 100%;height: 250px;}
.join-partner ul {gap: 12px;margin: 0 0 20px 0;}
.join-partner ul li {font-size: 17px;width: auto;padding: 0 0 0 20px;}
.join-partner .btn-groups {justify-content: space-between;flex-direction: column;align-items: start;}
.join-partner .btn-groups a:nth-child(1) {margin: 0 !important;}
.btn-join {padding: 12px 14px;font-size: 17px;}
.btn-join i{font-size: 18px;margin: 0 5px 0 0;display: none;}
.join-partner .btn-primary{font-size: 25px !important;padding: 10px 40px !important;margin: 10px 0 0 0 !important;}
.flex-join-partner{align-items: start;justify-content: start;flex-direction: column;}
.info-join-partner{padding: 15px;width: 100%;}


/*whyus*/
.whyus {margin:0 0 30px 0;}
.whyus ul {padding:20px 20px 0 20px;flex-direction: column;}
.whyus ul li{width: 100%;height: auto;padding: 0 0 25px 0 !important;border-bottom: 0;border-right: 0;}
.whyus ul li:nth-child(2), .whyus ul li:nth-child(4), .whyus ul li:nth-child(3){border:0;padding:0;}
.whyus h3 {font-size: 22px;}
.whyus p {font-size: 15px;padding: 0 0 0 60px;}
.whyus i {margin: 0 15px 0 0;}
	
	
/*item-testimonial*/
.item-testimonial {padding: 20px;margin: 0 0 25px 0;height: auto;}	
.item-testimonial p {font-size: 16px;line-height: 27px;}
	
.testimonial-fp .item-testimonial{margin:0 0 10px 0;}
	

/*download-app*/
.download-app{padding: 10px;}
.box-download-app{padding: 15px 10px 0 10px;}
.screenshot-download-app img {height: 280px;position: static;margin: 0;}

.desktop-screenshot-app{display:none;}
.mobile-screenshot-app{display:block;}

.btn-download-app{flex-direction: column;margin: 0 0 25px 0;}
.btn-download-app h2{font-size: 30px;}
.btn-download-app a{display: block;margin: 7px 0 0 0;}
.btn-download-app a img{width: 240px;}
.qr-download-app ul{margin: 0 0 30px 0;gap: 7px;}
.qr-download-app ul li{padding: 10px;width: 49%;}
.qr-download-app h3{font-size: 18px;}
.qr-download-app img{width: 100%;}

.home-page .download-app {    margin: 0 0 35px 0;}	
		


/*help-center*/
.help-center{margin: 0 0 30px 0;padding: 20px 20px 0 20px;}
.help-center h2{margin: 0 0 15px 0;}
.help-center p{margin: 0 0 30px 0;}
.help-center ul {flex-direction: column;gap: 0;}
.help-center ul li{width: 100%;height: auto;padding: 0 0 20px 0;margin: 0 0 20px 0;border-right: 0;border-bottom: 1px solid #ddd;font-size: 20px;}
.help-center ul li i{font-size: 30px;margin: 0 12px 0 0;}
.help-center ul li h3 {font-size: 24px;margin: 0 0 10px 0;display: flex;flex-direction: row;}
.help-center ul li p {font-size: 16px;line-height: 27px;margin: 0 0 12px 0;}

	
/*contacts*/
.contacts{ margin:0 0 35px 0;}
.contacts h2{ margin:0 0 12px 0;}
.contacts .sh-contacts{margin: 0 0 20px 0;}
.contacts ul {margin: 0 0 25px 0;}
.contacts ul li{margin: 0 0 10px 0;}
.contacts ul li a {padding: 15px;}
.contacts ul li h4{line-height: 24px;font-size: 20px;}

	


/*/////////////////////////////////////////////////////////////////////// service-page*/

/**/
.service-page .primary-content {margin: 0 0 20px 0;padding: 0 0 15px 0;}

/*sub-categories*/
.sub-categories{margin:0 0 30px 0;}


/*book-service*/
.book-service {margin: 0 0 30px 0;}
.book-service .flex-wraper {padding: 20px;flex-direction: column;}

.enquiry-book-service{width: 100%;}



/*/////////////////////////////////////////////////////////////////////// service-detail-page */

.service-detail-page .primary-content {margin: 0 0 25px 0;padding: 0 0 30px 0;}


/*stats-service*/
.stats-service ul{margin: 20px 0 0 0;gap: 10px;display: flex;align-items: start;justify-content: start;flex-wrap: nowrap;white-space: nowrap;overflow: auto;-ms-overflow-style: none;scrollbar-width: none;}
.stats-service ul li{padding: 15px ;margin: 0;width: auto;font-size: 21px;}

/*popular-service*/
.popular-service{margin: 0 0 30px 0;}
	
	
	
	
	
}